@book{ngaciro1,
  title     = {A Practical Guide to Remove The Debts Over Two Periodical Leadership},
  author    = {Ngaciro, Jaenudin},
  year      = {2014},
  publisher = {Oslo Press Ltd.},
  address   = {Wakanda},
  keywords   = {mypub}, 
}

@book{ngaciro2,
  title     = {A Not So Short Introduction to the New Konohagakure Capital},
  author    = {Ngaciro, Jaenudin},
  year      = {2016},
  publisher = {Red \& Bull Co.},
  address   = {Konohagakure},
  keywords  = {mypub},
}

